<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <groupId>com.companyname.app-web-ui</groupId>
    <artifactId>app-web-ui</artifactId>
    <version>1.0</version>
    <packaging>jar</packaging>
    <name>app-web-ui</name>
    <url>http://maven.apache.org</url>
    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>
    <dependencies>
        <dependency>
            <groupId>junit</groupId>
            <artifactId>junit</artifactId>
            <version>3.8.1</version>
            <scope>test</scope>
        </dependency>
        <dependency>
            <groupId>com.companyname.bus-core-api</groupId>
            <artifactId>bus-core-api</artifactId>
            <version>1.0-SNAPSHOT</version>
            <scope>system</scope>
            <systemPath>C:\Users\Lenovo\Desktop\a-maven-test\01_SNAPSHOT_test\demo\bus-core-api\target\bus-core-api-1.0-SNAPSHOT.jar</systemPath>
        </dependency>
    </dependencies>
</project>